body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset,
.region-footer,
#cu-search-box {
  font-family: Arial, Helvetica, sans-serif;
}

strong,
em,
b,
i,
#block-block-3 .right a {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.page-node-4 .region-content,
.page-node-4 .region-content *,
.page-node-23 .region-content,
.page-node-23 .region-content *,
.page-node-38 .region-content,
.page-node-38 .region-content * {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1,
h2.node-title,
.field h2,
.field h3,
.field h4,
.cke_show_borders h2,
.cke_show_borders h3,
.cke_show_borders h4,
#block-views-whats-new-block h2,
#cboxContent {
  font-family: 'Muli', arial, serif;
  font-weight: normal;
}

.cke_show_borders {
  font-size: 0.875em;
}

body {
  -webkit-text-size-adjust: none;
  color: #333333;
}

#page-wrapper,
.region-bottom {
  width: 960px;
  position: relative;
  border: 1px solid #CCC;
  border-style: none solid;
}
#page-wrapper.iframed-content {
  min-width: 960px;
  width: auto;
  border: 0;
}
.iframed-content #block-block-5 {
  display: none;
}
.iframed-content .region-content {
  margin-top: -15px;
}
.iframed-content div.tabs {
  margin: -10px 0 25px;
}
.iframed-content div.messages {
  margin: -15px 0 25px;
}

#page-wrapper.wider,
.wider .region-bottom {
  width: 1180px; /* 220px wider */
}

#page {
  padding-top: 28px;
  line-height: normal;
}

#main-wrapper {
  margin-bottom: 25px;
}
#main {
  padding-bottom: 30px;
}

.sidebar-first #content,
.two-sidebars #content {
  width: 675px;
  margin-left: 285px;
  margin-right: -960px;
}
.sidebar-first .wider #content,
.two-sidebars .wider #content {
  width: 895px;
  margin-right: -1180px;
}

/*
.sidebar-second #content {
  margin-left: 0;
}
.sidebar-second #content {
  margin-right: -710px;
  width: 710px;
}
.two-sidebars #content {
  margin-left: 285px;
  margin-right: -730px;
  width: 480px;
}
.region-sidebar-second {
  float: left;
  padding: 0;
  width: 250px;
  margin-right: -250px;
  margin-left: 710px;
}
.region-sidebar-second .section {
  padding: 0 10px;
}
*/
#content .region-sidebar-second .section {
  padding: 0;
}

.region-sidebar-first {
  float: left;
  width: 285px;
  margin-right: -285px;
  padding: 0;
  position: relative;
  z-index: 2;
}

.region-sidebar-first .section {
  padding: 10px 32px;
}

.region-navigation .content {
  padding: 0 0 10px;
  font-size: 18px;
}

#navigation {
  position: static;
  clear: both;
}

#navigation .content ul {
}
#navigation .content li {
  float: left;
  list-style: none;
  
  line-height: 1em;
  margin: 5px 0;
  padding: 4px 10px;
  background: url(images/dot_blue_alpha_y.gif) repeat-y right 2px;
}
#navigation .content li.last {
  background: 0 !important; 
  padding-right: 0;
}
#navigation .content a {
  padding: 0;
  color: #001F77;
}
#navigation a.active {
  font-weight: bold;
  text-decoration: underline;
}

#name-and-slogan {
  float: none;
}

#content-header {
  padding: 0;
  overflow: hidden;
}

.front #content-header .dot-gray-alpha-x,
.page-node-2 #content-header .dot-gray-alpha-x {
  margin: 20px auto 10px;
}

.tabs {
  clear: both;
  padding: 0;
}
.breadcrumb {
  padding: 0 15px 15px;
}
.breadcrumb a {
  color: #333;
}

#site-name {
  padding: 20px 10px 15px;
}

#site-name a {
  color: #000;
  text-decoration: none;
  text-shadow: 1px 1px 4px #444;
  font-variant: small-caps;
  letter-spacing: 2px;
  display: block;
  width: 262px;
  height: 32px;
  text-indent: -2000px;
  background: url(images/mycol_logo.gif) no-repeat center center;
}
#site-name a:after {
  float: left;
  color: #002B7F;
  margin-left: 262px;
  margin-top: -15px;
  font-size: 0.9em;
  text-indent: 0;
  text-shadow: none;
  letter-spacing: 0;
}
.env-test #site-name a:after {
  content: "(test)";
}
.env-staging #site-name a:after {
  content: "(staging)";
}

.front .region-header,
.page-node-2 .region-header {
  border: 11px solid #CCE0F4;
  border-style: solid none;
  background: #34796E; 
  margin-top: 5px;
}
.region-header .content img {
  display: block;
}

.region-content {
  margin-top: 15px;
}

.not-front .region-content,
.not-front div.tabs {
  margin-left: 20px;
  margin-right: 20px;
}
.page-node-2 .region-content,
.page-node-2 div.tabs {
  margin-left: 0;
  margin-right: 0;
}

/*
#main a.ext {
  position: relative;
}
#main a.ext:hover:before {
  content: "opens new window\A(" attr(href) ")";
  padding: 4px 8px;
  font-size: 11px;
  font-weight: normal;
  color: #333;
  position: absolute;
  left: -8px;
  top: -40px;
  z-index: 20;
  line-height: normal;
  white-space: pre;
  text-align: left;
  text-decoration: none !important;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px 2px #EEE;
  -webkit-box-shadow: 0px 0px 4px 2px #EEE;
  box-shadow: 0px 0px 4px 2px #EEE;
  background: #FFF;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(255, 255, 255, 0.93)), to(rgba(204, 204, 204, 0.93)));
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.93), rgba(204, 204, 204, 0.93));
  background: linear-gradient(rgba(255, 255, 255, 0.93), rgba(204, 204, 204, 0.93));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');
}
*/

h1.title {
  color: #FFF;
  font-weight: normal;
  background: #CBE0F2;

  -webkit-box-shadow: 0px 1px 10px 3px #CCCCCC;
  -moz-box-shadow: 0px 1px 10px 3px #CCCCCC;
  box-shadow: 0px 1px 10px 3px #CCCCCC;
  behavior: url(/sites/all/libraries/pie/PIE.php);

  margin: 10px 0 15px;
  padding: 15px;
}
h1.title .inner {
  background: #34796E;
  border: 10px solid #FFF;

  -webkit-box-shadow: 0px 0px 8px 2px #CCCCCC;
  -moz-box-shadow: 0px 0px 8px 2px #CCCCCC;
  box-shadow: 0px 0px 8px 2px #CCCCCC;
  behavior: url(/sites/all/libraries/pie/PIE.php);

  padding: 7px;
}
h1.title span.title {
  display: block;
  padding: 2px;
  line-height: normal;
  margin-left: 3px;
}

#content .section {
  padding: 0 15px;
}
.front #content .section,
.page-node-2 #content .section {
  padding: 0 25px 0 5px;
}

#content-area input.form-text,
input.style1,
.webform-client-form input.form-text,
.webform-client-form .form-textarea {
  border: 2px solid #CCC;
  padding: 0.4em;

  border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
}

input.focus {
  border-color: #124C8E !important;
}

#content .block-menu-block,
.nodesinblock,
.boxfield .field-item,
.boxbody .field-name-body .field-item,
#block-views-whats-new-block {
  background: #FFF;

  -webkit-box-shadow: 0 0 7px 0px #999;
  -moz-box-shadow: 0 0 7px 0px #999;
  box-shadow: 0 0 7px 0px #999;
  behavior: url(/sites/all/libraries/pie/PIE.php);

  border: 1px solid #EEEEEE;
  padding: 20px 7px 20px;
  margin: 0 0 25px 0;
}
#content .node-right .block-menu-block,
.node-right .nodesinblock {
  margin: 0;
}
#block-nodesinblock-1 .nodesinblock {
  margin-right: 0;
}
.region-sidebar-second .nodesinblock,
#block-nodesinblock-0 .nodesinblock {
  margin-left: 0;
}
#content .block-menu-block .block-inner,
.nodesinblock .node,
#block-views-whats-new-block .block-inner,
.boxfield .field-item .field-item-inner,
.boxbody .field-name-body .field-item-inner {
  background: #CCE0F4;
  padding: 15px 15px 40px;
}
.nodesinblock .node .node {
  padding: 0;
  color: inherit;
  background: none;
}
#block-views-whats-new-block .block-inner,
.field-name-field-box3 .field-item-inner {
  background: #34796E !important;
  color: #FFF !important;
}
#block-views-whats-new-block h2.block-title,
.field-name-field-box3 h2 {
  border-color: #FFF !important;
}
#content .block-menu-block .block-inner a,
.nodesinblock a,
#block-views-whats-new-block .content a {
  color: #001F77;
  text-decoration: underline;
}
#block-views-whats-new-block .content a {
  color: #FFF;
  font-size: 1.1em;
}
.field-name-field-box3 a,
.field-name-field-box3 h2 {
  color: #FFF !important;
}
#content .block-menu-block .block-inner a:hover,
.nodesinblock a:hover,
#block-views-whats-new-block a:hover {
  text-decoration: none;
}

#block-nodesinblock-0,
#block-nodesinblock-1 {
  float: left;
  width: 32.5%;
}
#block-nodesinblock-2 {
  float: right;
  width: 32.5%;
  padding-left: 9px;
  padding-top: 10px;
  margin-top: -10px;
  position: relative;
  background: url(images/dot_blue_alpha_y.gif) no-repeat left 3px;
}
#block-views-whats-new-block h2 {
  padding: 5px;
  font-size: 1.75em;
  margin: 0 -5px;
}
#block-views-whats-new-block .dot-green-green-x {
  margin: 0 -5px;
  width: auto;
}

#block-views-whats-new-block h2 .arrow {
	background: transparent url('images/arw3.png') no-repeat scroll right 6px;
	padding-right: 15px;
}
#block-nodesinblock-2 h2.node-title span.ext {
	display: none;
}
.nodesinblock h2.node-title {
  margin: 5px 0 10px;
  font-size: 1.2em;
}
.nodesinblock h2 span.title {
  display: block;
  padding: 6px 2px;
}
#block-nodesinblock-0 h2.node-title .arrow,
#block-nodesinblock-1 h2.node-title .arrow {
	background: url("images/arw2.png") no-repeat scroll right 7px transparent;
  padding-right: 25px;
}
#block-nodesinblock-2 .nodesinblock h2.node-title {
  font-size: 1.7em;
}
.nodesinblock .content,
#block-views-whats-new-block .content {
  line-height: 1.4em;
}
#block-views-whats-new-block .content {
  margin-top: 10px;
}
.nodesinblock .content .content {
  font-size: 1em;
}
.nodesinblock .content li {
  margin: 5px 0;
}

.field-name-field-box1 {
  float: left;
  width: 48.5%;
}
.field-name-field-box2 {
  float: right;
  width: 48.5%;
}

.has-node-right .field-name-field-box1,
.has-node-right .field-name-field-box2 {
  float: left;
  width: 303px;
  margin-right: 25px;
}
.field-name-field-box2,
.has-node-right .field-name-field-box2 {
  margin-right: 0;
}
.front .field-name-field-box1,
.page-node-2 .field-name-field-box1 {
  width: 388px;
  margin-right: 0;
}
.front .field-name-field-box2,
.page-node-2 .field-name-field-box2 {
  display: none;
}

.input-submit-inline,
#getting-help-link,
.webform-client-form #edit-submit {
  border: 1px solid #555;
  color: #3A6FA2;
  height: auto;
  font-weight: bold;
  position: relative;
  z-index: 5;
  background: #EEEEEE;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#CCCCCC));
  background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
  background: linear-gradient(#FFFFFF, #CCCCCC);
  pie-background: linear-gradient(#FFFFFF, #CCCCCC);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0px 2px 3px #AAAAAA;
  -moz-box-shadow: 0px 2px 3px #AAAAAA;
  box-shadow: 0px 2px 3px #AAAAAA;
  behavior: url(/sites/all/libraries/pie/PIE.php);
  cursor: pointer;
}
.input-submit-inline:hover,
#getting-help-link:hover,
.webform-client-form #edit-submit:hover {
  border-color: #CCC;
  color: #999;
  background: #FAFAFA;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#FFFFFF));
  background: -moz-linear-gradient(#EEEEEE, #FFFFFF);
  background: linear-gradient(#EEEEEE, #FFFFFF);
  border-radius: 10px;
  pie-background: linear-gradient(#EEEEEE, #FFFFFF);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EEEEEE', endColorstr='#FFFFFF');
  behavior: url(/sites/all/libraries/pie/PIE.php);
}
#content .input-submit-inline a {
  color: #3A6FA2;
  text-decoration: none;
}
#content .input-submit-inline span.ext {
  padding: 0;
  display: none;
}
#getting-help-link {
  width: 9em;
  text-align: center;
  margin: 0 auto;
}
#getting-help-link a {
  padding: 5px 10px;
  display: block;
  color: #3A6FA2;
  text-decoration: none;
}
#getting-help-link:hover a {
  color: #999;
}
.input-submit-inline {
  padding: 3px 0 2px;
  margin: 5px auto;
  text-align: center;
  width: 10em;
  display: block;
}
.webform-client-form #edit-submit {
  padding: 5px 0;
  margin: 5px auto;
  text-align: center;
  font-size: 0.9em;
  width: 50%;
  display: block;
}
#searchbox {
  width: 80%;
  margin: 0 auto 5px;
  display: block;
}

.block {
  margin: 0;
}

/* Rooftop */
#block-block-3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#block-block-3 .block-inner {
}
#block-block-3 .content {
  padding: 0 10px;
  line-height: 28px;
  height: 28px;
  background: #002B7F;
}
#block-block-3 span.ext {
  display: none;
  visibility: hidden;
}
#cu-link {
  font-size: 12px;
  float: left;
}
#cu-link a {
  color: #FFF;
  background: url(/sites/all/libraries/ias/mini-crown.png) no-repeat left center;
  padding: 0 0 0 24px;
  display: block;
}
#block-block-3 .content li {
  list-style: none;
}
#block-block-3 .right {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 16px;
}
#block-block-3 .right a {
  color: #FFF;
  text-decoration: none;
}
#block-block-3 .right a.top-email-link {
	background: url("images/arw6.png") no-repeat scroll 37px 7px transparent;
	padding-right: 12px;
}

#block-block-3 li {
	position: relative;
	height: 28px;
	float: left;
	margin-left: 15px;
}
#block-block-3 li ul.sub-menu {
	display: none;
	background-color: #CCE0F4;
	padding: 0;
	margin: 0;
  position: absolute;
  z-index: 10;
  right: -10px;
  top: 28px;
  width: 190px;
}
#block-block-3 li.sub-menu-item a {
	color: #001F77;
	font-size: 12px;
	display: block;
}
#block-block-3 li.sub-menu-item {
	border-bottom: 1px solid #FFFFFF;
	padding: 7px 15px;
	line-height: 1em;
	height: auto;
	float: none;
	margin: 0;
}
/* Footer */
#block-block-2 {
  background: #002B7F;
  color: #FFF;
}
#block-block-2 .content a {
  color: #FFF;
}
#block-block-2 .block-inner {
  padding: 10px;
  line-height: 28px;
}
#block-block-2 .left {
  float: left;
  font-size: 12px;
}
#block-block-2 .right {
  float: right;
  font-size: 11px;
  font-weight: bold;
}

/* Search */
#block-block-1 {
  position: absolute;
  overflow: hidden;
  z-index: 5;
  top: 3px;
  right: 10px;
  width: 260px;
  background: url(images/search_bg_bg.jpg) repeat-x;
}
#block-block-1 .content {
  height: 25px;
  overflow: hidden;
}
#cu-search .wrapper {
  position: relative;
  background: url(images/search_bg_left.jpg) no-repeat 0 0;
}
#cu-search .wrapper-inner {
  background: url(images/search_bg_right.jpg) no-repeat right top;
}
#cu-search-submit {
  position: absolute;
  right: 12px;
  top: 4px;
  z-index: 2;
  width: 13px;
  height: 13px;
  border: none;
  background: url(images/sprites1.png) -51px -42px no-repeat;
  cursor: pointer;
  text-indent: -4000px;
  display: block;
  padding: 0;
}
#cu-search .submit {
  display: none;
}
#cu-search label.searchbox,
#cuit-search label.searchbox {
  color: #FFF;
  margin-right: 5px;
  display: none;
}
#cu-search-box {
  background: none;
  width: 220px;
  padding: 4px 30px 7px 10px;
  border: none;
  display: inline;
  margin: 0 0 0.5em;
  font-size: 11px;
}
#cu-search .clearfix {
  text-align: right;
  padding-right: 1.5em;
}
#cu-search .search-button {
  color: #FFF;
  padding: 0 1em 0 1.5em;
}

#block-block-11 {
  position: absolute;
  top: 38px;
  left: 12px;
  width: 89.5%;
  padding-right: 10px;
}
.front #block-block-11,
.page-node-2 #block-block-11 {
  background: url(images/dot_blue_alpha_y.gif) no-repeat right 3px;
}
#block-block-11 .wrapper-inner {
  padding: 10px 4px;
}
.front #block-block-11 .dot-top,
.page-node-2 #block-block-11 .dot-top {
  display: none;
}
#cuit-search-box {
  float: left;
  border: 1px solid #001F77;
  background: #FFF;
  width: 150px;
  padding: 2px 5px;
  font-size: 12px;
  margin: 0;
}
#cuit-search-submit {
  float: left;
  display: block;
  text-transform: uppercase;
  color: #FFF;
  background: #001F77;
/*  padding: 1.5px 1px; */
  text-align: center;
  border: 0;
  padding: 0;
  margin: 0;
  font-size: 12px;
  width: 26px;
  height: 20px;
}

/* Right sidebar */
/*
.region-sidebar-second .block-menu-block h2 {
  margin: 0;
  font-size: 1.1em;
  color: #002B7F;
  border-bottom: 1px dashed #4971A4;
  padding: 5px 0;
}
.region-sidebar-second .block-menu-block .content ul {
  margin: 0;
  padding: 0;
}
.region-sidebar-second .block-menu-block .content li {
  list-style: none;
  border-bottom: 1px dashed #4971A4;
  padding: 5px 10px;
}
.region-sidebar-second .block-menu-block .content a {
  color: #333;
  text-decoration: none;
}
.region-sidebar-second .block-menu-block a.active {
  color: #00317C;
  font-weight: bold;
}
*/

.region-sidebar-second .block-menu-block h2 {
  font-size: 16px;
  font-weight: normal;
  padding: 6px 0 6px 15px;
	background: transparent url('images/arw4.png') no-repeat scroll left 6px;
}
.region-sidebar-second .block-menu-block .content {
	font-size: 12px;
}
.region-sidebar-second .block-menu-block .content ul {
  background: none;
  margin: 0.5em 0 0;
  padding: 0 0 0 15px;
}

/* Left sidebar */
#block-menu-block-7 h2 {
	background: url('images/arw4.png') no-repeat 0 10px;
  color: #001F77;
}
.front #block-menu-block-7 h2,
.page-node-2 #block-menu-block-7 h2 {
  margin: 0;
  padding: 12px 0 52px 15px;
}
#block-menu-block-7 h2 {
	margin-bottom: 55px;
}
.not-front #block-menu-block-7 h2 {
  padding: 10px 0 10px 15px;
}
.page-node-2 #block-menu-block-7 h2 {
  padding: 0;
}

#block-menu-block-7 .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-menu-block-7 .content li {
	background: transparent url('images/arw1.png') no-repeat 0 5px;
  line-height: 1.3em;
  list-style: none;
  margin: 10px 0;
  padding-left: 17px;
}
#block-menu-block-7 .content li.expanded {
  background: transparent url('images/arw5.png') no-repeat 0 2px;
}
#block-menu-block-7 .content a {
  color: #333;
}
#block-menu-block-7 .content a.active-trail,
#block-menu-block-7 .content a.active {
  font-weight: bold;
}

#block-menu-block-10 {
  position: absolute;
  z-index: 8;
  top: 95px;
  right: 15px;
}
#block-menu-block-8 h2,
#block-menu-block-10 h2 {
  font-size: 1em;
  margin: 0;
  color: #333;
  font-weight: normal;
	background: url('images/arw1.png') no-repeat scroll 0 8px;
	padding-left: 18px;
}
#block-menu-block-10 h2 {
	background: url('images/arw5.png') no-repeat scroll right 3px;
	padding: 0 12px 0 0;
}
#block-menu-block-8 .block-inner,
#block-menu-block-10 .block-inner {
  border: 1px solid #CCC;
  padding: 2px 5px 2px 10px;
  background-color: #FFF;

  -webkit-box-shadow: 3px 3px 4px 0 #CCC;
  -moz-box-shadow: 3px 3px 4px 0 #CCC;
  box-shadow: 3px 3px 4px 0 #CCC;
  behavior: url(/sites/all/libraries/pie/PIE.php);
}
#block-menu-block-10 .block-inner {
  padding: 2px 10px;
}
#block-menu-block-8 .block-inner:hover,
#block-menu-block-10 .block-inner:hover {
  background-color: #F0F0F0;
}
#block-menu-block-8 .expanded,
#block-menu-block-10 .expanded {
  background-color: #FFF !important;
}
#block-menu-block-8 .content,
#block-menu-block-10 .content {
  font-size: 0.8em;
  line-height: normal;
}
.js #block-menu-block-8 .content,
.js #block-menu-block-10 .content {
  display: none;
}
#block-menu-block-8 .content ul {
  margin: 5px 5px 5px 19px;
  padding-left: 0;
}
#block-menu-block-10 .content ul {
  margin: 5px 0;
  padding-left: 0;
}
#block-menu-block-8 .content li,
#block-menu-block-10 .content li {
  list-style: none;
  margin: 5px 0;
}
#block-menu-block-10 .content li {
  background: url('images/arw1.png') no-repeat scroll 0 center;
  padding-left: 17px;
  font-weight: bold;
}
#block-menu-block-8 .content a,
#block-menu-block-10 .content a {
  color: #333;
}

#textchanger {
  font-size: 1.1em;
  padding: 0;
  margin: 0 0 5px;
}
.front #textchanger,
.page-node-2 #textchanger {
  margin: 10px 0 20px;
}
#textchanger ul {
  margin: 0 2px 8px auto;
  padding: 0;
  width: 138px;
}
.front #textchanger ul,
.page-node-2 #textchanger ul {
  margin: 12px 2px;
  width: auto;
}
#textchanger ul li {
  display: inline;
  list-style: none;
  margin: 0 1px;
}
#textchanger ul li a {
  background-color: #10137B;
  color: #FFFFFF;
  font-weight: bold;
  padding: 1px 4px;
  text-decoration: none;
}

/* Dots */
.dot-gray-alpha-x,
.dot-blue-alpha-x,
.dot-blue-blue-x,
.dot-blue-yellow-x,
.dot-green-green-x {
  display: block;
  width: 100%;
  line-height: 0;
  height: 1px;
  background: url(images/dots_alpha_x.gif) repeat-x;
}
.dot-blue-alpha-x {
  background-position: 0 -2px;
}
.dot-blue-blue-x {
  background-position: 0 -2px;
}
.dot-blue-yellow-x {
  background-position: 0 -6px;
}
.dot-green-green-x {
  background-position: 0 0;
}
.dot-padded {
  margin: 0 auto;
  width: 97.5%;
}

/* General styles */
.cke_show_borders .clearfix {
  clear: both;
}
ul li.leaf {
  list-style: disc;
}
.field a,
.cke_show_borders a {
  text-decoration: underline;
  color: #10137B;
}
.field a:hover,
.cke_show_borders a:hover {
  text-decoration: none;
}
.field p,
.cke_show_borders p {
  margin: 0 0 1em;
}
h2.node-title a,
.region-sidebar-first a,
.region-navigation a {
  text-decoration: none;
}
h2.node-title a:hover,
.region-sidebar-first a:hover,
.region-navigation a:hover {
  text-decoration: underline;
}
.field pre,
.cke_show_borders pre {
  background: #FFFFFF;
  font-size: 0.9em;
  line-height: normal;
  margin: 0.5em 1em;
  padding: 1em;
  white-space: pre-wrap;
}
.field ul,
.cke_show_borders ul,
.field ol,
.cke_show_borders ol {
  background: #FFF5D4;
  margin: 0 0 2em;
  padding: 10px 30px;
  display: table;
}
.boxfield ul,
.boxfield ol,
.boxbody ul,
.boxbody ol {
  background: none;
  padding: 0 15px;
}
.field table ul,
.cke_show_borders table ul,
.field table ol,
.cke_show_borders table ol {
  display: block;
}
.nodesinblock .field ul,
.nodesinblock .field ol {
  background: none;
  margin: 1.5em 0;
  padding: 0 0 0 15px;
  display: block;
}
.field ul ul,
.cke_show_borders ul ul,
.field ol ol,
.cke_show_borders ol ol,
.field ul ol,
.cke_show_borders ol ul {
  background: none;
  margin: 0 1.5em 0;
  padding: 0;
}
.nodesinblock .field ul ul,
.nodesinblock .field ol ol,
.nodesinblock .field ul ol,
.nodesinblock .field ol ul {
  margin: 0;
}
.field li,
.field li li li,
.cke_show_borders li,
.cke_show_borders li li li {
  list-style: disc;
  margin: 5px 0;
}
.field li li,
.field li li li li,
.cke_show_borders li li,
.cke_show_borders li li li li {
  list-style: circle;
}
.field ol li,
.field li ol li,
.field li li ol li,
.cke_show_borders ol li,
.cke_show_borders li ol li,
.cke_show_borders li li ol li {
  list-style: decimal;
}
.field blockquote,
.cke_show_borders blockquote {
  background: #FFF5D4;
  margin: 0 0 2em;
  padding: 10px 15px;
  display: table;
}
.field h2,
.cke_show_borders h2 {
  font-size: 1.6em;
  color: #10137B;
  border-bottom: 1px dotted #4971A4;
  margin: 0 0 0.5em;
  font-weight: normal;
  padding: 10px 0 9px;
}
.boxfield h2,
.boxbody .field-name-body h2 {
  font-size: 1.7em;
  color: #10137B;
  border: 1px dotted #10137B;
  border-style: dotted none;
  margin: 0 -5px 15px;
  padding: 5px;
}
.field h3,
.cke_show_borders h3 {
  color: #0060A7;
  font-weight: bold;
  margin: 1.5em 0 0.5em;
}
.field h4,
.cke_show_borders h4 {
  color: #00317C;
  font-weight: bold;
  margin: 1.5em 0 0.5em;
}
.nodesinblock h4 {
  margin-top: 1.5em;
}
.field strong,
.field b,
.cke_show_borders strong,
.cke_show_borders b {
  font-weight: bold;
}

.field .cell-left,
.cke_show_borders .cell-left {
  width: 48.5%;
  float: left;
}
.field .cell-right,
.cke_show_borders .cell-right {
  width: 48.5%;
  float: right;
}
.field .cell-center,
.cke_show_borders .cell-center {
  width: 48.5%;
  margin: 0 auto;
}
.field .cell-left ul,
.cke_show_borders .cell-left ul,
.field .cell-right ul,
.cke_show_borders .cell-right ul,
.field .cell-center ul,
.cke_show_borders .cell-center ul {
  background: none;
}
.field iframe,
.cke_show_borders iframe {
  border: 1px solid #000;
}

h2.special-title {
  font-weight: bold;
  border-bottom: 0;
  padding-top: 0;
}
h2.special-title span {
  margin-top: 7px;
}

.node-right {
  float: right;
  width: 250px;
}
.inthissection_left .node-right {
  float: left;
  padding: 0 20px 20px 0;
}
.inthissection_top .node-right {
  width: auto;
  float: none;
  padding: 0;
}
.region-sidebar-second .section,
.related-info,
.field-name-field-box3 .field-items {
  background: #FFF;
  padding: 0 0 0 20px !important;
}

#service-alerts .view-data-node-data-field-service-type-field-service-type-nid {
  line-height: normal;
  font-weight: bold;
  margin-top: 3px;
}
#service-alerts .view-data-node-data-field-alert-date-display-field-alert-date-display-value,
#block-views-whats-new-block .content .views-field-field-date {
  line-height: normal;
  font-size: 0.9em;
}
.js #service-alerts .view-data-node-data-field-service-type-field-service-type-nid,
.js #service-alerts .view-data-node-data-field-alert-date-display-field-alert-date-display-value,
#block-views-whats-new-block .content .views-field-field-date {
  display: none;
}

#service-alerts .view-current-portal-service-alerts ul,
#block-views-whats-new-block .content ul {
  padding: 0;
  margin: 5px -15px;
}
#service-alerts .view-current-portal-service-alerts li,
#block-views-whats-new-block .content li {
  list-style: none;
  border: 1px solid #34796E;
  border-style: solid none;
  margin: 0;
  padding: 5px 5px 5px 17px;
}
#service-alerts .view-current-portal-service-alerts li:hover,
#service-alerts .view-current-portal-service-alerts li.expanded {
  border-color: #FFF;
  background-color: #ECBE6A;
}
#block-views-whats-new-block .content li:hover,
#block-views-whats-new-block .content li.expanded {
  border-color: #FFF;
  background-color: #56948C;
}

div.node-news .field-name-field-date {
  font-weight: bold;
  font-size: 1.2em;
  margin: 10px 0;
}

.view-featured-banner .field-name-field-banner-image {
  float: left;
  width: 597px;
  margin-right: -100%;
}
.view-featured-banner h2.special-title {
  display: none;
}
.view-featured-banner h2 {
  color: #FFF;
  margin: 0 0 5px;
  padding: 0;
  font-size: 2.4em;
  border: 0;
}
.view-featured-banner .field-name-body {
  float: left;
  color: #FFF;
  font-size: 16px;
  line-height: normal;
  width: 100%;
  margin-right: -100%;
}
.view-featured-banner .field-name-body .field-items {
  margin-left: 545px;
  padding: 20px 25px 0;
}
.view-featured-banner .field-name-body p {
  margin: 0 0 5px;
}
.view-featured-banner .field-name-body ul.links {
  background: none;
  list-style: none;
  padding: 0;
  margin: 0;
}

#colorbox #feedback-thankyou,
#colorbox .node-webform {
  font-size: 1em;
  padding: 50px;
}
#cboxLoadedContent {
  overflow: hidden !important;
}
#cboxLoadedContent h3 {
  margin-top: 0;
}

/* Log in/out link */
#block-block-7 { /* Log Out */
  position: absolute;
  top: 47px;
  right: 47px;
}
#logout-link,
#login-link,
#fas-login-link a {
  display: block;
  font-size: 1.3em;
  color: #001F77;
  padding: 2px 40px;
  background: #CBE0F2;
  border: 4px solid #34796E;
  text-align: center;
  text-decoration: none;
}
#login-link {
  width: 72%;
  padding: 2px;
  margin: 10px 20px 16px 0;
}
#fas-login-link a {
  padding: 2px;
  margin: 10px 20px 16px 0;
  outline: 2px solid #FFFFFF;
  background: white;
  font-size: 1.1em;
}

.help-link {
  font-size: 1.1em;
  margin: 10px 3px;
}

#iframe-container {
  margin: 0 -35px 20px;

  border: 1px solid #999999;
  border-style: solid none;
  -moz-box-shadow: 0 0 7px 0 #999999;
  -webkit-box-shadow: 0 0 7px 0 #999999;
  box-shadow: 0 0 7px 0 #999999;
}

.view-whats-new ol li {
  margin: 0 0 5px;
}

/* ARC Portal / Finance ERP customizations */
.page-node-4 .region-content a,
.page-node-23 .region-content a,
.page-node-38 .region-content a {
  text-decoration: none;
  color: #333;
  font-size:.9em;
}
.page-node-4 .region-content a:visited,
.page-node-4 .region-content a:active,
.page-node-23 .region-content a:visited,
.page-node-23 .region-content a:active,
.page-node-38 .region-content a:visited,
.page-node-38 .region-content a:active {
  color: #333;
}
.page-node-4 .region-content a:hover,
.page-node-23 .region-content a:hover,
.page-node-38 .region-content a:hover {
  color: #666;
}
.page-node-4 .region-content fieldset,
.page-node-23 .region-content fieldset,
.page-node-38 .region-content fieldset {
  border: 0 !important;
  padding: 0;
  margin: 1em 0 1em 10px;
}
.page-node-4 .region-content fieldset legend,
.page-node-23 .region-content fieldset legend,
.page-node-38 .region-content fieldset legend {
  font-size: 1.3em;
}
.page-node-4 .region-content .boxfield p,
.page-node-23 .region-content .boxfield p,
.page-node-38 .region-content .boxfield p {
  font-size: 0.9em;
  color: #333;
}
.page-node-4 .region-content .node-right .boxfield p,
.page-node-23 .region-content .node-right .boxfield p,
.page-node-38 .region-content .node-right .boxfield p {
  color: #FFF;
}
.page-node-4 .region-content .boxfield ul,
.page-node-23 .region-content .boxfield ul,
.page-node-38 .region-content .boxfield ul {
  margin: 0 0 2em;
}
.page-node-4 .region-content .boxfield fieldset ul,
.page-node-23 .region-content .boxfield fieldset ul,
.page-node-38 .region-content .boxfield fieldset ul {
  margin: 0;
}
.page-node-4 .region-content .boxfield li,
.page-node-23 .region-content .boxfield li,
.page-node-38 .region-content .boxfield li {
  margin: 0.5em 0;
  list-style: none;
}
.page-node-4 .region-content .boxfield li:before,
.page-node-23 .region-content .boxfield li:before,
.page-node-38 .region-content .boxfield li:before {
  content: "- ";
}
.page-node-4 fieldset.collapsible .fieldset-legend,
.page-node-23 fieldset.collapsible .fieldset-legend,
.page-node-38 fieldset.collapsible .fieldset-legend {
  margin-left: -15px;
  font-size: .82em;
  font-weight: 700;
}

.page-node-4 .region-content h3,
.page-node-4 .region-content h4,
.page-node-23 .region-content h3,
.page-node-23 .region-content h4,
.page-node-38 .region-content h3,
.page-node-38 .region-content h4 {
  margin: 0 0 0.5em;
  font-weight: 700;
  color: #333; /*5B5B5B*/
}
.page-node-4 .region-content h4,
.page-node-23 .region-content h4,
.page-node-38 .region-content h4 {
  margin: 1em 0 0em;
}

.page-node-4 .input-submit-inline,
.page-node-23 .input-submit-inline,
.page-node-38 .input-submit-inline {
/* margin: 0 0 20px; */
  margin: 22px 10px 22px 0;
  display: inline-block;
}

.page-node-4 .field-name-field-box1 .field-item-inner,
.page-node-23 .field-name-field-box1 .field-item-inner,
.page-node-38 .field-name-field-box1 .field-item-inner {
 padding: 15px 0px 15px 12px;
}

.page-node-4 .boxfield h2,
.page-node-23 .boxfield h2,
.page-node-38 .boxfield h2 {
 font-size: 1.3em;
}

.page-node-4 .boxbody .field-name-body .field-item-inner,
.page-node-38 .boxbody .field-name-body .field-item-inner {
	background:#fff;
	padding-bottom:0;
}

.page-node-4 .boxbody .field-name-body .field-item-inner a,
.page-node-38 .boxbody .field-name-body .field-item-inner a {
	font-size: 1.1em;
}

.fds-message {
  display: block;
  font-weight: bold;
  font-size: 0.7em;
  line-height: normal;
}
.with-fds-message {
  line-height: normal;
}
.post-input-submit-inline {
  margin: -1em 0 1em;
}

.field-name-field-files {
  border: 1px solid #EEE;
  margin: 1em 0;
}
.field-name-field-files .field-item {
  margin: 0.5em;
  padding: 0.25em;
}
.field-name-field-files .odd {
  background: #EEE;
}